class CreateTags < ActiveRecord::Migration[5.2]
  def change
    create_table :tags do |t|
      t.string :name
      t.string :description
      t.integer :created_by
      t.integer :updated_by

      t.timestamps
    end
  end
end
